

.header .top .logo2 {width: 160px;height: 27px;background: url("../../img/comm/logo2.png") no-repeat;background-size: auto 27px;display: block;float: left;margin: 7px 0 0 0;}

/* hd */
#zl_list_hd {padding-bottom: 34px;    margin: 12px;}
#zl_list_hd .index_pag {bottom: 8px;}
#zl_list_hd .index_pag .swiper-pagination-bullet {background: #fff;border: 1px solid #F0412A;opacity: 1;}
#zl_list_hd .index_pag .swiper-pagination-bullet-active {background: #f0412a;width: 18px;border-radius: 30px;}
#zl_list_hd .swiper-slide { position: relative; }
#zl_list_hd .swiper-slide a.img { display: block; height: 0; padding-bottom: 50%;overflow: hidden; }
#zl_list_hd .swiper-slide .bt { position: absolute; left: 0; bottom: 0; background: rgba(0, 0, 0, 0.3); font-size: 14px; color: #fff; display: block; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; height: 36px; line-height: 36px; text-align: center; width: 100%; }


.ZL_P1{ }
.ZL_P1 ul{}
.ZL_P1 ul li{margin: 0 12px;padding: 15px 0 7px; border-bottom:  1px dashed #e5e5e5;}
.ZL_P1 ul li:last-child{border:none;}
.ZL_P1 ul li .net{    display: flex;}
.ZL_P1 ul li .net .tex {flex: 1;}
.ZL_P1 ul li .net .tex .bt{display: block; font-size: 14px;color: #434343;height: 40px;line-height: 20px;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-break: break-all;font-weight: 600;}
.ZL_P1 ul li .net .tex .bot{display: flex;padding-top: 10px;}
.ZL_P1 ul li .net .tex .bot .a_list{flex: 1;overflow: hidden;height: 22px;}
.ZL_P1 ul li .net .tex .bot .a_list a{display: block;float: left;width: 47px;height: 20px;border:1px solid #bfbfbf;text-align: center;font-size: 12px;border-radius: 2px;line-height:  20px;margin-right: 3px;color:#434343;}
.ZL_P1 ul li .net .tex .bot .a_list a:last-child{margin-right: 0px;}
.ZL_P1 ul li .net .tex .bot .pl{float: right;font-family: Arial;font-size: 14px;}
.ZL_P1 ul li .net .tex .bot .pl .ico_pl{background: url(../../img/comm/img_c.png) no-repeat; background-size: 23px auto;background-position: 0 -117px;width: 18px;height: 18px; margin-bottom: 2px;}
.ZL_P1 ul li .net .img,.ZL_P1 ul li .net .img img{height: 72px; width: 130px;}
.ZL_P1 ul li .net .img { margin-left: 10px;position: relative; }

.zl_border_top{width: 100%; border-top:5px solid #f2f2f3}
.tile_tiao{border-bottom: 1px dashed #e5e5e5;height: 15px;position: relative;margin: 0 12px 10px;font-size: 14px;}
.tile_tiao span{    display: block;position: absolute;left: 0;right: 0;bottom: -10px; margin: auto;height: 20px;line-height: 20px;color: #696969;background: #fff;width: 90px;text-align: center;}
.btn_mor{width: 100%;height: 42px;line-height: 42px;background:#33b3ed;text-align: center;border-radius: 3px;display: block;color: #fff;font-size: 14px;}
.ZL_P2{padding-bottom: 15px;}
.ZL_P2 .wrp{margin: 0 12px;padding-top: 15px;}
.ZL_P2 .wrp .item{ width: 100%;}
.ZL_P2 .wrp .item .infor{width: 100%;position: relative;border-radius: 2px;overflow: hidden;}
.ZL_P2 .wrp .item .motai{ width: 100%; height: 100%; position: absolute; top:0; left: 0; background: rgba(0,0,0,0.5);}
.ZL_P2 .wrp .item img{ display: block; width: 100%;}
.ZL_P2 .wrp .item .motai .font{display: block;position: absolute;top:0;left: 0;right: 0;bottom: 0;margin: auto;background: url(../../img/comm/zl_list_ico.png) no-repeat;background-size:119px auto;width: 119px;height: 119px;background-position: 0px -79px;text-align: center;line-height: 119px;font-size: 47px;font-weight:  bold;color: #00a0e9;text-shadow:#fff 2px 0 0,#fff 0 2px 0,#fff -2px 0 0,#fff 0 -2px 0;overflow:  hidden;}
.ZL_P2 .wrp .item .bt{width: 100%;height: 58px;line-height: 58px;font-size: 15px;color: #212121;display: block;font-weight: bold;overflow: hidden;white-space:nowrap;text-overflow:  ellipsis;}

.ZL_P3 { padding-bottom: 15px;}
.ZL_P3 .menuwrap{ height: 69px; padding: 0 12px; line-height: 69px;}
.ZL_P3 .menuwrap .munu{ width: 100%; height: 100%; overflow: hidden;min-width: 320px;max-width: 768px;overflow-x: scroll; overflow-y: hidden;}
.ZL_P3 .menuwrap .munu ul{white-space: nowrap;}
.ZL_P3 .menuwrap .munu ul li{padding: 0 8px;font-size: 15px;display: inline-block;}
.ZL_P3 .menuwrap .munu ul li .on{ color: #F0412A;}
.ZL_P3 .warp_ul{padding: 0 12px;}
.ZL_P3 .warp_ul .item{ width: 100%;}
.ZL_P3 .warp_ul .item .img{ width: 100%; position: relative; display: block;}
.ZL_P3 .warp_ul .item .img img{width: 100%;display: block;}
.ZL_P3 .warp_ul .item .img .bt{ width: 100%;height: 47.5px; line-height: 47.5px;font-size: 15px; color: #fff; font-weight: bold; text-align: center; background: rgba(0,0,0,0.5);position: absolute; left: 0; bottom: 0; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.ZL_P3 .warp_ul .item .tex{ height: 22px; padding: 14px 0 17px;}
.ZL_P3 .warp_ul .item .tex .lef{float: left;width: 51%;overflow: hidden;height: 100%;}
.ZL_P3 .warp_ul .item .tex .rit{ float: right; width: 49%; overflow: hidden; text-align: right; height: 100%; display: flex;}
.ZL_P3 .warp_ul .item .tex .lef a{ border-radius: 2px;display: block;float: left;width: 54px;text-align: center;line-height: 20px;height: 20px;border:1px solid #d2d2d2;color: #535353;font-size: 12px;overflow: hidden;margin-right: 3px;}
.ZL_P3 .warp_ul .item .tex .lef a:last-child{margin-right: 0px;}
.ZL_P3 .warp_ul .item .tex .rit .name{display: inline-block;height: 100%;font-size: 14px;line-height: 22px;flex: 1;overflow:hidden;white-space:  nowrap;text-overflow:  ellipsis;}
.ZL_P3 .warp_ul .item .tex .rit .img_ren{display: inline-block; margin: 0 6px 0 8px;}
.ZL_P3 .warp_ul .item .tex .rit .img_ren,.ZL_P3 .warp_ul .item .tex .rit .img_ren img{ width: 22px; height: 22px; overflow: hidden;}
.ZL_P3 .btn_mor{ margin-top: 4px;}

.ZL_P4 { padding-bottom: 15px;}
.ZL_P4 .ul_top{ text-align: center; height: 54px;line-height: 54px;}
.ZL_P4 .ul_top a{display: inline-block;height: 100%;font-size: 15px;margin: 0 16px;}
.ZL_P4 .ul_top a.on{color: #F0412A;}
.ZL_P4 .ul_center{ padding:4px 12px 17px; overflow: hidden;}
.ZL_P4 .ul_center .item{ width: 50%; float:left;margin-bottom: 15px;}
.ZL_P4 .ul_center .item .infor{ margin: 0 9px; position: relative;}
.ZL_P4 .ul_center .item .infor .img ,.ZL_P4 .ul_center .item .infor .img img{ width: 100%; display: block;}
.ZL_P4 .ul_center .item .infor .motai{ width: 100%; height: 100%; position: absolute; top:0; left: 0; background: rgba(0,0,0,0.5);}
.ZL_P4 .ul_center .item .infor .motai a{display: block; position: absolute;}
.ZL_P4 .ul_center .item .infor .motai a.bf_i{background: url(../../img/comm/zl_list_ico.png) no-repeat;height: 79px;width: 79px;background-size: 120px auto;background-position: 0 0;left:  0;right:  0;bottom:  0;top: 0;margin:  auto;}
.ZL_P4 .ul_center .item .infor .motai a.tex{padding: 0 5px;left: 0px;bottom:24px;font-size: 15px;line-height: 18px;font-weight: bold;color: #F0412A;height: 36px;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-break: break-all;}
.ZL_P4 .btom_a{ padding: 0 12px;}

.ZL_P5{padding-bottom: 15px;}
.ZL_P5 .box_lunbo{ padding: 0 12px;}
#zl_list_hd2{ padding: 12px 0 20px;}
#zl_list_hd2 li{ width: 25%; float: left;}
#zl_list_hd2 li .img{margin:12px auto;border: 1px solid #f47516;width: 72px;height: 72px;border-radius: 50%;overflow: hidden;display: block;}
 #zl_list_hd2 li .img img{display: block; width: 100%; height: 100%; }
#zl_list_hd2 li i{background: #e5e5e5; width: 5px; height: 5px; margin: 0 auto; display: block; border-radius: 50%;}
#zl_list_hd2 li .name{ display: block; height: 24px; padding: 0 3px; overflow: hidden; line-height: 24px; color: #3d3d3d; text-align: center;}
#zl_list_hd2 .index_pag .swiper-pagination-bullet {background: #fff;border: 1px solid #F0412A;opacity: 1;}
#zl_list_hd2 .index_pag .swiper-pagination-bullet-active {background: #f0412a;width: 18px;border-radius: 30px;}
#zl_list_hd2.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{bottom: 0;}

.ZL_P6{}
.ZL_P6 .ul_list{ padding: 0 12px;}
.ZL_P6 .ul_list li{border-bottom: 1px dashed #e5e5e5;padding:24px 15px 0;}
.ZL_P6 .ul_list li .top_a{ width: 100%; height: 23px; }
.ZL_P6 .ul_list li .top_a .lef{float: left;width: 55%;height: 100%;overflow: hidden;display: flex;}
.ZL_P6 .ul_list li .top_a .rit{float: right;width: 45%; height: 100%; overflow: hidden; display: flex; text-align: right;}
.ZL_P6 .ul_list li .top_a .lef .nuber{font-size: 18px;line-height: 22px;display: inline-block;color: #a3a3a3;font-weight:  bold;}
.ZL_P6 .ul_list li .top_a .lef .a_lis{flex: 1; margin-left: 10px; }
.ZL_P6 .ul_list li .top_a .lef .a_lis a{ margin: 0 4px;display: block;float: left;border:1px solid #eeeeee; width: 35px; text-align: center; height: 20px; line-height: 20px; font-size: 12px;}
.ZL_P6 .ul_list li .top_a .rit .name{flex: 1;font-size: 12px;line-height: 18px;color: #898989; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.ZL_P6 .ul_list li .top_a .rit .img{ display: inline-block; width: 22px; height: 22px; border-radius: 50%; overflow: hidden; margin-left: 9px;}
.ZL_P6 .ul_list li .top_a .rit .img img{ width: 100%; height: 100%;}
.ZL_P6 .ul_list li .botmb{ height:40px; width: 100%;display: flex;line-height:40px; padding-bottom: 10px;}
.ZL_P6 .ul_list li .botmb .bt{ flex: 1;font-size: 15px; font-weight: bold; color: #303030; height: 40px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.ZL_P6 .ul_list li .botmb .time{ color: #959595; width: 55px; overflow: hidden; height: 40px;}
.ZL_P6 .ul_list li .botmb .time i{display: inline-block;background: url(../../img/comm/img_c.png) no-repeat;height: 20px;margin: -2px 0px 0 0;background-position: 0 -168px; background-size: 24px auto;width: 18px;vertical-align: middle;}
.ZL_P6 .ul_list li:nth-child(1) .top_a .lef .nuber{color:#f26050;}
.ZL_P6 .ul_list li:nth-child(2) .top_a .lef .nuber{color:#39aceb;}
.ZL_P6 .ul_list li:nth-child(3) .top_a .lef .nuber{color:#8fd4f5;}











